Version: net-analyzer/fwlogwatch 1.5:0

Depends On: geoip? ( dev-libs/geoip ) zlib? ( sys-libs/zlib ) sys-devel/flex nls? ( sys-devel/gettext )

USE Flags:geoip nls zlib

Version: net-analyzer/fwlogwatch 1.4:0

Depends On: zlib? ( sys-libs/zlib ) sys-devel/flex nls? ( sys-devel/gettext )

USE Flags:nls zlib

1.41.5
"amd64 ~ppc sparc x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus